package | ZendX_JQuery

### Methods

## Prepare autocompletion data

    prepareAutoCompletion(mixed $data, boolean $keepLayouts = false) : mixed

### Parameters

#### $data

`mixed`

#### $keepLayouts

`boolean`

### Exceptions

`\Zend_Controller_Action_Exception` |

### Returns

`mixed`

## Validate autocompletion data

    validateData(mixed $data) : boolean

### Parameters

#### $data

`mixed`

### Returns

`boolean`